Subject: New Reply Received - My Account
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 20:35:26 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">I don't think you read what I said.<div dir="auto">I know how to reset passwords and i said I have already done that. </div>
<div dir="auto"><br></div>
<div dir="auto">And yet u can't login with my new password also </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Apr 5, 2021, 4:25 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Majed​,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:<br><br>1. Click on "Forgot Password" Link on the login window.<br>2. Enter your registered email address.<br>3. Check your registered email inbox/spam folder.<br>4. Click on the password reset link and change your password.<br>5. You can login now with your new password</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also to link your Shukran card, please follow the below steps:<br> <br>1- Log in your account.<br>2- Go to My account &gt; Shukran &gt; Link your account here.<br>3- Follow the provided steps on the webpage<br> <br>After you have linked your UAE Shukran account and you have 200 points or more, you will be eligible to spend your points.<br><br>Please do not hesitate to write back to us if the issue still persists. We will be happy to investigate further.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354180